Sunday, August 15, 2010

Installing wxWidgets

I got errors when I tried to compile wxWidget based project using CodeBlocks and Anjuta.

So I've installed wxWidgets.

1. Open Synaptic.
2. Search for "wx"
3. Select:
- wxFormBuilder
- libwxbase2.8...
- wx2.8...
- libwxgtk2.8...
- libwxsmith...
- codeblock-contrib
- wx-common
4. Apply.

No comments:

Post a Comment